#navigation {

}

/* Let's say there's 12px betweeen the the text and the (drawn) edge of the button (not the shadow) */

#navigation #new_top_nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
/*float: right;*/
  height:35px;
  background-image: url(/images/navigation/newtopnav/top_nav_ul_background.png);
  background-repeat:no-repeat;
  background-position: bottom;
  overflow: hidden;
  height:100%;
  width: 100%;
  font-size: 1.471em;
}

#navigation #new_top_nav li {
  float: left;
  margin-bottom: 2px;
  padding: 0;
  line-height: 250%;
  list-style-type:none;
  background-repeat: no-repeat;
  margin-right: 5px; /*space between the buttons */
  font-size: 1em;
  background-image: none;
  background-position: top left;
  /*text-transform:capitalize;*/
}

#navigation #new_top_nav a {
  /*float: left;*/
  display: block;
  background-image: url(/images/navigation/newtopnav/unselected_tab.png);
  background-repeat: repeat-x;
  padding: 0px 10px 0;
  text-decoration: none;
  /*font-weight: bold;*/
  color: #FFF;
  height: 33px;
}

#navigation #new_top_nav li#first {
  background-image: url(/images/navigation/newtopnav/unselected_left_tab_left.png);
  background-repeat: no-repeat;
  padding-left: 11px;
}

#navigation #new_top_nav li#first a {
	background-image: url(/images/navigation/newtopnav/unselected_tab.png);
  background-repeat: repeat-x;
  padding-left: 5px; /* 10px - 5px of button image in unselected_left_tab_left.png */
}

#navigation #new_top_nav li#last {
  background-image: url(/images/navigation/newtopnav/unselected_right_tab_right.png);
  background-repeat: no-repeat;
  background-position: right;
  padding-right: 11px;
  float: right;
  margin-right: 0; /* We don't need any spacing here */
}

#navigation #new_top_nav li#last a {
	background-image: url(/images/navigation/newtopnav/unselected_right_tab_left.png);
  background-repeat: repeat-x;
  padding-right: 5px; /*10px - 5px of button image in unselected_right_tab_right.png */
}

#navigation #new_top_nav li.selected {
    background-image: url(/images/navigation/newtopnav/selected_tab_left.png);
	
	padding-left: 5px;
	margin-right: 0px; /*The shadow deals with space after a selected buttone */
}
#navigation #new_top_nav a.selected  {
  background-image: url(/images/navigation/newtopnav/selected_tab_right.png);
  background-position:right;
  background-color: transparent;
  color:#FFFFFF;
  padding-left: 5px; /*10px - 5px of button image in selected_tab_left.png */
  padding-right: 15px; /*10px + 5px of shadow in selected_tab_right.png */
}

#navigation #new_top_nav li#first.selected {
    background-image: url(/images/navigation/newtopnav/selected_left_tab_left.png);
	background-position: left;
	padding--left: 11px;

}
#navigation #new_top_nav li#first.selected a.selected  {
  background-image: url(/images/navigation/newtopnav/selected_tab_right.png);
  background-position: right;
  background-color: transparent;
  color:#FFFFFF;
  padding-left: 5px; /*12px - 5px of button image in selected_left_tab_left.png */
  padding-right: 15px; /*12px + 5px of shadow in selected_tab_right.png */
}

#navigation #new_top_nav li#last.selected {
    background-image: url(/images/navigation/newtopnav/selected_tab_left.png);
	background-position: left;
	padding-left: 5px;
	padding-right: 0;

}
#navigation #new_top_nav li#last.selected a.selected  {
  background-image: url(/images/navigation/newtopnav/selected_right_tab_right.png);
  background-position: right;
  background-color: transparent;
  color:#FFFFFF;
  padding-left: 5px; /*12px - 5px of button image in selected_tab_left.png */
  padding-right: 15px; /*12px + 5px of shadow in selected_right_tab_right.png */
}